List experiments
List experiments in the workspace.
Path parameters
org_id
workspace_id
Headers
X-API-Key
Your workspace API key.
Query parameters
offset
Number of records to skip
limit
Number of records to return (max 100)
sort_by
Field to sort by
sort_order
Sort order (asc or desc)
Response
Successful Response
items
A/B tests on this page
total
Total number of A/B tests matching the query
limit
Maximum number of items per page
offset
Number of items skipped
next_page_uri
URI to fetch the next page, or null if this is the last page
prev_page_uri
URI to fetch the previous page, or null if this is the first page